Bug 138382 - Firewire DVD writer not recognised
Summary: Firewire DVD writer not recognised
Status: CLOSED CANTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel   
(Show other bugs)
Version: 3
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Dave Jones
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-11-08 19:08 UTC by Philip Trickett
Modified: 2015-01-04 22:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-10-03 01:05:26 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Philip Trickett 2004-11-08 19:08:23 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; rv:1.7.3) Gecko/20041020
Firefox/0.10.1

Description of problem:
Plugging in an external enclosure with an Oxford Semi OXFW911 chip
(USB2 and Firewire) gives an error message as below: 
ohci1394: fw-host0: SelfID received, but NodeID invalid (probably new
bus reset occurred): 0000FFC0

It does not load the required scsi modules either.

firewire controller is:
02:0f.2 FireWire (IEEE 1394): Texas Instruments PCI4451 IEEE-1394
Controller

It does not work either if the device is plugged in before booting up
the computer.

Plugging into USB works fine. (USB 1.1 controller)


Version-Release number of selected component (if applicable):
hotplug-2004_04_01-8

How reproducible:
Always

Steps to Reproduce:
1.Boot
2.Plug in drive enclosure
3.
    

Actual Results:  dmesg output:
ohci1394: fw-host0: SelfID received, but NodeID invalid (probably new
bus reset occurred): 0000FFC0

Expected Results:  Should have appeared on my gnome desktop


Additional info:

Comment 1 Philip Trickett 2004-12-04 17:02:04 UTC
Also, controller in laptop is:
02:0f.2 FireWire (IEEE 1394): Texas Instruments PCI4451 IEEE-1394
Controller (prog-if 10 [OHCI])
        Subsystem: Dell PCI4451 IEEE-1394 Controller (Dell Inspiron 8100)
        Control: I/O- Mem+ BusMaster+ SpecCycle- MemWINV+ VGASnoop-
ParErr- Stepping- SERR+ FastB2B-
        Status: Cap+ 66Mhz- UDF- FastB2B- ParErr- DEVSEL=medium
>TAbort- <TAbort- <MAbort- >SERR- <PERR-
        Latency: 32 (500ns min, 1000ns max), Cache Line Size 08
        Interrupt: pin A routed to IRQ 10
        Region 0: Memory at f6ffd800 (32-bit, non-prefetchable) [size=2K]
        Region 1: Memory at f6ff8000 (32-bit, non-prefetchable) [size=16K]
        Capabilities: [44] Power Management version 2
                Flags: PMEClk- DSI- D1- D2+ AuxCurrent=0mA
PME(D0-,D1-,D2+,D3hot+,D3cold-)
                Status: D0 PME-Enable- DSel=0 DScale=0 PME-

Comment 2 Dave Jones 2005-07-15 18:50:08 UTC
An update has been released for Fedora Core 3 (kernel-2.6.12-1.1372_FC3) which
may contain a fix for your problem.   Please update to this new kernel, and
report whether or not it fixes your problem.

If you have updated to Fedora Core 4 since this bug was opened, and the problem
still occurs with the latest updates for that release, please change the version
field of this bug to 'fc4'.

Thank you.

Comment 3 Dave Jones 2005-10-03 01:05:26 UTC
This bug has been automatically closed as part of a mass update.
It had been in NEEDINFO state since July 2005.
If this bug still exists in current errata kernels, please reopen this bug.

There are a large number of inactive bugs in the database, and this is the only
way to purge them.

Thank you.


Note You need to log in before you can comment on or make changes to this bug.